/* ====================================================
common
==================================================== */


.company__top {
  padding-top: 14rem;
}


/* ========== company_aboutus_fv ========== */

.company__top__ttl--en {
  color: #553100;
  font-family: "Zen Kaku Gothic New";
  font-size: 2.8rem;
  padding: 0;
  padding-bottom: 1rem;
  line-height: 1;

}

.company__top__ttl__wrap {
  margin-right: 7.2rem;
}

.common__company__ttl {
  padding-top: 0;
  padding-left: 4rem;
}

.company__top__fv {
  position: relative;
  margin-bottom: 8.8rem;
  justify-content: space-between;
  padding-top: 14rem;
}

.company__top__fv .flex__wrap {
  align-items: flex-start;
}

.company__top__fv__txt__wrap {
  margin-right: 10rem;
  margin-top: 5.8rem;
}

.company__top__fv__txt {
  font-size: 1.6rem;
  line-height: 2.25;
  margin-top: -1rem;
  margin-bottom: 6rem;
}

.company__top__fv__item01 {
  width: 36.4rem;
  margin-top: 5.8rem;
}

.company__top__fv__item02 {
  position: absolute;
  top: 39rem;
  left: -6rem;
  width: 16rem;
}

.company__top__fv__item03 {
  position: absolute;
  top: 61rem;
  left: 13.5rem;
  width: 34.5rem;
  z-index: 5;
}



/* ========== company_aboutus_fv ========== */

.company__top__contents {
  position: relative;
  padding: 12rem 0;
}

.company__top__contents__ttl {
  position: relative;
  font-family: "Shippori Mincho B1";
  font-size: 5rem;
  letter-spacing: 0.05rem;
  text-align: center;
  margin-bottom: 5rem;
}

.company__top__contents__ttl::after {
  content: "";
  display: block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: 0.1rem;
  height: 11rem;
  background-color: #333;
  margin-top: 2rem;
}

.company__top__contents__items {
  position: relative;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 10rem;
}

.company__top__contents__items:nth-child(even) {
  flex-direction: row;
}

.company__top__contents__item__images {
  width: 103.6rem;
  height: 56rem;
  overflow: hidden;
}

.company__top__contents__item__images01 .company__top__contents__item__images__inner {
  position: relative;
  top: -11rem;
  left: -16%;
  width: 125%;
}

.company__top__contents__item__images02 .company__top__contents__item__images__inner {
  position: relative;
  top: -22rem;
  left: -11%;
  width: 131%;
}

.company__top__contents__item__images03 .company__top__contents__item__images__inner {
  position: relative;
  top: -25rem;
  left: -10%;
  width: 131%;
}

.company__top__contents__item__images04 .company__top__contents__item__images__inner {
  position: relative;
  top: -2rem;
  left: -5%;
  width: 106%;
}


.company__top__contents__sub-ttl {
  font-family: "Shippori Mincho B1";
  font-size: 4rem;
  font-weight: 500;
}

.company__top__contents__txt__wrap {
  margin-left: 6rem;
}

.company__top__contents__items:nth-child(even) .company__top__contents__txt__wrap {
  margin-left: 0;
  margin-right: 6rem;
}

.company__top__contents__txt__wrap .company__top__ttl--en {
  font-size: 2.2rem;

}

.company__top__contents__txt {
  margin: 3rem 0 6rem;
}

.company__top__contents .common__bg__noise {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
  width: 109rem;
  height: 66rem;
  z-index: -1;
}

.company__top__contents__items:nth-child(4) .common__bg__noise {
  height: 76rem;
  bottom: -9rem;
}

.company__top .common__company-nav__ttl {
  display: none;
}

@media screen and (max-width:767px) {

  .company__top {
    padding-top: 12rem;
  }

  .company__top__contents {
    padding-bottom: 0;
  }

  .company__top__ttl__wrap {
    margin-top: 0;
    margin-right: 0;
  }

  .company__top .common__company__ttl {
    padding-left: 0;
  }

  .company__top__ttl--en {
    font-size: 2.2rem;
    padding-bottom: 1rem;
  }

  .company__top__fv__txt__wrap {
    margin-right: 0;
    margin-top: 0;
  }

  .company__top__fv {
    padding: 0 3.6rem;
  }

  .company__top__fv__item01 {
    margin-top: 3.8rem;
    width: 24rem;
    margin-left: auto;
    margin-right: -3.6rem;
  }

  .company__top__fv__item02 {
    position: absolute;
    top: 75rem;
    left: 0;
    width: 13.5rem;
  }

  .company__top__fv__item03 {
    position: absolute;
    top: 96.5rem;
    left: 11rem;
    width: 24rem;
    z-index: 5;
  }

  .company__top__section-visual {
    margin-top: 21rem;
  }

  .company__top__section-visual.parallax__box {
    height: 145vw;
  }

  .company__top__section-visual.parallax__box img {
    object-fit: cover;
    height: 115%;
  }

  .company__top__fv__txt {
    font-size: 1.4rem;
  }

  .company__top__contents__txt__wrap,
  .company__top__contents__items:nth-child(even) .company__top__contents__txt__wrap {
    margin-top: 6rem;
    margin-right: auto;
    margin-left: 3.2rem;
  }

  .company__top__contents__items,
  .company__top__contents__items:nth-child(even) {
    flex-direction: column-reverse;
    align-items: center;
  }

  .company__top__contents__item__images {
    width: 33rem;
    height: 48rem;
  }

  .company__top__contents__item__images01 .company__top__contents__item__images__inner {
    position: relative;
    top: -4rem;
    left: -73%;
    width: 240%;
  }

  .company__top__contents__item__images02 .company__top__contents__item__images__inner {
    position: relative;
    top: -5rem;
    left: -70%;
    width: 238%;
  }

  .company__top__contents__item__images03 .company__top__contents__item__images__inner {
    position: relative;
    top: -8rem;
    left: -38%;
    width: 240%;
  }

  .company__top__contents__item__images04 .company__top__contents__item__images__inner {
    position: relative;
    top: -2rem;
    left: -65%;
    width: 240%;
  }


  .company__top .btn__wrap {
    justify-content: flex-start;
  }

  .company__top__contents__sub-ttl {
    font-size: 3.2rem;
  }

  .company__top__contents__txt {
    font-size: 1.8rem;
  }

  .company__top__contents__items:first-child .common__bg__noise {
    top: -10rem;
    bottom: 0;
    width: 100%;
    height: 69rem;
  }

  .company__top__contents .common__bg__noise {
    top: -5rem;
    bottom: 0;
    width: 100%;
    height: 64rem;
  }

  .company__top__contents__items:nth-child(4) .common__bg__noise {
    height: 64rem;
  }

}